.priceContainer .pricePromo {
  background-color: #f36d00;
  border-color: transparent;
  color: #fff;
  padding: 12px 0;
  font-weight: normal; }

.hotelOption .card_price .pricePromo {
  border: none;
  font-size: 14px; }

.drawer .room-price .strikethrough-price,
.hotelOption .price .before_price {
  font-size: 16px;
  color: #737373; }

#site-header .nav-dropdown a {
  color: #4c5051; }

#site-header .navigation a {
  color: #000; }

#site-header .navigation .container ul.nav-links li {
  border-left: 0; }

#site-header .sub-navigation a {
  color: #000; }

#site-header .sub-navigation .nav-dropdown {
  border-color: #8c8c8c;
  background: #fff; }

#site-header .sub-navigation .nav-dropdown a:hover {
  background: #1073ac;
  color: #fff; }

#site-header .sub-navigation .arrow:after {
  color: #000; }

#site-header .sub-navigation #currency-toggle {
  border-color: #8c8c8c;
  color: #000; }

#search .search-form {
  border-color: #1073ac;
  background-color: #fff; }

.airShopping .option .priceContainer {
  background-color: #1073ac;
  color: #fff; }

.airShopping #optionsSorting {
  background: #f1f5f8; }

.airShopping .segmentAbout {
  background: #f5f5f5; }

#paginationSummary,
#optionsSorting,
.segmentAbout {
  border-top-color: #cbcfd2 !important; }

.breadcrumbs {
  background-color: #eaeaea;
  border-top-color: #d1d1d1; }
  .breadcrumbs .container li,
  .breadcrumbs .container li.active,
  .breadcrumbs .container li.active:hover {
    color: #4c5051;
    background-color: transparent; }

#footer a {
  color: #737373;
  border-right-color: #737373; }

#filtersTop {
  background-color: #1073ac;
  color: #fff; }
  #filtersTop a {
    color: #fff; }

.arcProcessHotelItineraryDetailsComponent .hotel-itinerary-header,
.page_v1_c2_wide .itin_header,
.hotelHeaderText,
.sectionHeader,
.section .header,
.section .body .itin_header,
.policiesFees .feesHeader,
.cancellationContainer h2,
.itin_header,
.section .body .itin_header,
.co_header,
.option .header,
#confirmations h2,
#cancellation h2,
#confirmations .financialHistory table .itin_header,
#cancellation .financialHistory table .itin_header,
.avail_header,
#itineraryComponents .avail_sub_header {
  font-weight: normal; }

#filtersContainer .filterContainer {
  border-color: #c9c9c9 !important; }

.hotelOption .hotel-name {
  color: #333; }

.hotel-details-container .priceContainer .card_link .room-price-container,
.hotel-details-container .priceContainer .card_link .price-from-label,
.hotel-details-container .priceContainer .card_link .avg-room-price-label {
  color: #1073ac; }

.roomShopping_v3 .option .priceContainer {
  background-color: #fff; }

#hotel_avail_container .hotelChangeLink a {
  background-color: #f16d00;
  color: #fff; }

.promoGroup-main-promos li.promotion .description {
  color: #fff; }

.existing-room-info .product-information {
  width: 240px;
  float: left; }

.existing-room-info .product-booking {
  width: 240px;
  float: left; }

.existing-room-info .star-rating-large {
  float: right; }

.existing-room-info td {
  width: 100px; }

.existing-room-total {
  text-align: right; }

.existing-room-info .label {
  width: 110px;
  font-weight: bold; }

.room-rates th {
  border-color: #ddd;
  font-weight: bold;
  background: #eee !important; }

.existing-room-info table {
  border-color: #ddd; }

.existing-room-info .empty-cell {
  border: 0px !important; }

body {
  font-family: Arial, sans-serif;
  font-size: 14px;
  line-height: 1.42857; }

body,
.arrow:after,
.page_header,
.searchSummaryTop .left.label,
.avail_header,
#confirm .page_v1_c2_wide .avail_addon_area,
.arcProcessHotelItineraryDetailsComponent .hotel-itinerary-header,
.page_v1_c2_wide .itin_header,
.hotelHeaderText,
.sectionHeader,
.section .header,
.section .body .itin_header,
.policiesFees .feesHeader,
.cancellationContainer h2,
.itin_header,
.section .body .itin_header,
.co_header,
.option .header,
#cancellation h2,
#confirmations h2,
#confirmations .financialHistory table .itin_header,
#cancellation .financialHistory table .itin_header,
.promoGroup-main-promos li .description,
.label span,
.autoCompleteResultsContainer,
.search-form .recent-searches .recentSearchesSelector {
  color: #4c5051; }

a,
.search-form .recent-searches .recentSearchesEnabler {
  color: #08c; }
  a:visited,
  .search-form .recent-searches .recentSearchesEnabler:visited {
    color: #08c; }
  a:hover, a:focus,
  .search-form .recent-searches .recentSearchesEnabler:hover,
  .search-form .recent-searches .recentSearchesEnabler:focus {
    color: #005580; }

.section div.header {
  border-bottom: 1px solid #353535 !important; }

.section .body .itin_info {
  background-color: #f5f5f5; }

#site-header {
  height: 77px;
  margin-bottom: 0px;
  background-color: #fff; }
  #site-header .navigation {
    background-color: transparent;
    border-color: transparent; }
  #site-header .sub-navigation {
    background-color: transparent; }
    #site-header .sub-navigation .nav-dropdown {
      background-color: #f7f7f7; }
    #site-header .sub-navigation .weather-widget {
      color: #1073ac; }
  #site-header .navigation ul.nav-links > li,
  #site-header .printLinks a {
    border-left: 1px solid #8c8c8c; }
  #site-header .navigation .nav-dropdown {
    background: #f7f7f7;
    border-color: #595959;
    box-shadow: 2px 2px 7px #ebebeb; }

.search-form {
  background-color: #1073ac; }

.search-form-extension {
  background-color: transparent; }
  .search-form-extension .search-context-tabs li {
    background-color: #d4d2d3; }
    .search-form-extension .search-context-tabs li.selected {
      border-top-color: #1073ac;
      background-color: #1073ac; }
    .search-form-extension .search-context-tabs li.selected:hover {
      background-color: #1073ac; }

#searchCalendar {
  background-color: #fff;
  border-color: #8c8c8c; }

#searchCalendar .calheader,
.fields .labeledInput label.forceDisplay,
.customItineraryContainer .title {
  color: #fff; }

#searchCalendar table {
  background: #fff;
  color: #cacaca; }

#searchCalendar #searchCalendar_0 {
  border-right-color: #8c8c8c; }

input[type=text],
input[type=password],
input .NewTotal,
textarea,
select,
.travelerContainer .co_details tr td input {
  background-color: #fff;
  border: 1px solid #e7e7e7;
  font-size: 14px;
  padding: 8.0px;
  color: #737373; }

.policiesFees .feesValue,
.cancellationContainer .payment .feesValue,
.red,
.co .co_details .label {
  color: #d93734;
  font-style: normal; }

.customItineraryContainer .earnMessaging {
  color: #c0f79c; }

.pricePromo {
  background-color: #dff0d8;
  border-color: #5cb85c;
  color: #5cb85c; }

.hotelOption .before_price {
  color: #5cb85c; }

.errorMessage,
.notificationMessage {
  background-color: #f2dede;
  border-color: #e4b9b9;
  color: #d93734; }

.option .priceContainer,
.hotel-details-container .tab-room-selected .info-column-4 {
  background-color: #f5f5f5;
  border: 1px #fff; }

.customItineraryContainer ul,
#modifySearch,
#hotel_filters,
#hotel_filters .hotelFilterContainer {
  background-color: #f5f5f5; }

.filterContainer,
#hotel_filters > div,
.filterFormTimesLegToggle .filterContainer {
  border-bottom: 1px solid #737373 !important; }

.customItineraryContainer .title {
  background-color: #1073ac;
  color: #fff; }

#select .avail_details,
#hotel_pager_container,
#paginationSummary,
#searchSummary,
.option,
.malibu_hotel_avail_header {
  border-bottom: 1px solid #cccccc !important; }

#hotel_pager_container,
.avail_choose_info {
  border-top: 1px solid #cccccc; }

hr {
  border-top-color: #1073ac; }

/* "H1" */
.page_header,
.searchSummaryTop .left.label,
.avail_header,
#confirm .page_v1_c2_wide .avail_addon_area,
#itineraryComponents .avail_header {
  font-size: 30px;
  background-color: transparent;
  font-weight: bold;
  font-family: Arial, sans-serif;
  color: #000 !important; }

/* "H2" */
.arcProcessHotelItineraryDetailsComponent .hotel-itinerary-header,
.page_v1_c2_wide .itin_header,
.hotelHeaderText,
.sectionHeader,
.section .header,
.section .body .itin_header,
.policiesFees .feesHeader,
.cancellationContainer h2,
.itin_header,
.section .body .itin_header,
.co_header,
.option .header,
#confirmations h2,
#cancellation h2,
#confirmations .financialHistory table .itin_header,
#cancellation .financialHistory table .itin_header,
.avail_header,
#itineraryComponents .avail_sub_header {
  border-bottom: 1px solid #8c8c8c;
  font-size: 19px;
  font-weight: bold;
  font-family: Arial, sans-serif;
  color: #3c3d3f; }

.section .header .title {
  font-size: 19px; }

/* "H3" */
.hotelOption .hotel-name,
.room_segment .hotel_name,
.itin_sub_header,
#confirmations h3,
#cancellation h3,
#activity-detail .avail_header,
.specials_header,
#confirm .avail_header,
.hotel-details-container .hotel-card-component .hotel-name,
.hotel-details-container .hotel-details-header,
.hotel-details-container .room-count-header {
  font-size: 18px;
  font-weight: bold;
  font-family: Arial, sans-serif;
  color: #1b1b1b; }

h3.title,
.search-form-message {
  font-size: 18px;
  font-weight: bold;
  font-family: Arial, sans-serif; }

.paymentOptionHeader h2.title {
  font-size: 18px !important;
  color: #1b1b1b; }

#cancellation h3,
.financialSnapshotsTable .dividerRowFormat td {
  border-bottom: 1px solid #8c8c8c; }

.section div.header {
  border-color: #8c8c8c !important; }

.breadcrumbs li,
#filtersContainer,
.filterContainer {
  background: #eaeaea; }

.breadcrumbs li.active:hover,
#cancellation .breadcrumbs li.confirmation:hover,
#activity-detail .breadcrumbs li.select:hover,
#special .breadcrumbs li.select:hover {
  background-color: #686868; }

.breadcrumbs li.active,
#cancellation .breadcrumbs li.confirmation,
#activity-detail .breadcrumbs li.select,
#special .breadcrumbs li.select {
  color: #fff;
  background-color: #4e4e4e; }

.yui-skin-sam .yui-navset .yui-nav .selected a,
.yui-skin-sam .yui-navset .yui-nav .selected a:focus,
.yui-skin-sam .yui-navset .yui-nav .selected a:hover,
#searchCalendar .calheader,
.yui-skin-sam .yui-calendar td.calcell.today {
  background: #1073ac; }

.yui-skin-sam .yui-calendar td.calcell.calcellhover,
.yui-skin-sam .yui-calendar td.calcell.selected,
.yui-skin-sam .yui-calendar td.calcell.calcellhover a {
  background-color: #d0ebfb;
  color: #4c5051; }

.option .card_link a,
.specials_details .be_v2_info .submit_link,
.termsFields .formSubmitButton,
.priceLink a,
.option .choose-and-continue,
.search-form input.submit-button,
.hotelMiniMap .submitNearbyAddress,
.hotel-details-container .hotelRoomSelection .add-to-booking,
.AgentMarkupSubmit,
.button_container .submit_link,
.button_container .submit_link_more_categories,
.hotel-details-container .card_link .change-room-version-3,
.log-box a.btn-primary,
.search-form input.submit-button,
.cc_doNotCancel,
.cc_cancelContinue,
#flightNumberSearch input[type=button],
.btn-primary {
  color: #fff;
  background-color: #08c;
  border-color: #004466;
  filter: none; }

.activity-shopping .button_container .submit_link:hover,
.specials_details .be_v2_info .submit_link:hover,
.termsFields .formSubmitButton:hover,
.option .card_link a:hover,
.hotelOption .hotel-card-component .card_link a:hover,
.search-form input.submit-button:hover,
.hotelMiniMap .submitNearbyAddress:hover,
.hotel-details-container .hotelRoomSelection .add-to-booking:hover,
.AgentMarkupSubmit:hover,
.button_container .submit_link:hover,
.hotel-details-container .card_link .change-room-version-3:hover,
.log-box a.btn-primary:hover,
.search-form input.submit-button:hover,
.priceLink a:hover,
.cc_doNotCancel:hover,
.cc_cancelContinue:hover,
.btn-primary:hover {
  background-color: #006699;
  border-color: #004466;
  filter: none; }

.btn-primary:visited {
  color: #fff; }

#confirm .avail_details .avail_details_item {
  border-bottom-color: #737373; }

#hotel_results .yui-ac-content .yui-ac-bd .yui-ac-highlight,
.bonusOffers a:hover {
  color: #fff; }

.waiting-page-content p {
  color: #1073ac; }

.segmentAbout,
.optionDetails .segmentAbout,
#optionsSorting {
  border: 1px solid #8c8c8c; }

#select #airMatrix {
  background-color: #f1f5f8; }
  #select #airMatrix td {
    border-color: #f1f5f8; }
  #select #airMatrix .matrixCol0 {
    background: #f1f5f8; }
  #select #airMatrix .matrixCol0:hover {
    background: #f1f5f8; }

#select .amenities_filter li.active_amenity {
  background-color: #353535; }

#paginationSummary {
  background: #fff; }

#optionsSorting div {
  border-left-color: #8c8c8c; }

#select .hotelMiniMap .mapAddressSearchContainer {
  border-color: #8c8c8c;
  background: #fff; }

.cancelQueueForm .itinerary .cancelQueue {
  border-color: #8c8c8c; }

#footer {
  background-color: #171717;
  color: #737373; }
